.u-section-1 .u-sheet-1 {
  min-height: 759px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 619px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0 95px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 20px 0 0;
}

.u-section-1 .u-line-1 {
  width: 508px;
  transform-origin: left center;
  margin: 30px auto 0 0;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  background-image: none;
  height: 64px;
  margin: 36px 3px 0 auto;
  padding: 15px;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  font-style: italic;
  margin: -64px 95px 0 3px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: 20px 98px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 619px;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 510px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 71px;
    margin-left: 8px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 8px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-line-1 {
    width: 410px;
    margin-left: 8px;
  }

  .u-section-1 .u-icon-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 75px;
    margin-left: 8px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 8px;
    margin-right: 75px;
  }

  .u-section-1 .u-image-1 {
    min-height: 510px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 876px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 736px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
    margin-left: 31px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-1 .u-line-1 {
    margin-left: 31px;
  }

  .u-section-1 .u-icon-1 {
    margin-right: 23px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 98px;
    margin-left: 31px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-right: 23px;
    margin-left: 31px;
  }

  .u-section-1 .u-image-1 {
    min-height: 736px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 928px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 622px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-icon-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 552px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1082px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 37px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 348px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 722px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 71px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 690px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 175px;
  height: 175px;
  background-position: 50% 50%;
  margin: 0 321px 0 0;
}

.u-section-2 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-group-1 {
  min-height: 114px;
  height: auto;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px 0 10px;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-style: italic;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 612px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-form-1 {
  height: 458px;
  width: 495px;
  margin: 1px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  width: 100%;
  padding: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 59px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 569px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 220px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 505px;
  }

  .u-section-2 .u-form-1 {
    width: 395px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 110px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-form-1 {
    width: 285px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1509px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -20px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1026px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 145px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 475px;
  }

  .u-section-2 .u-form-1 {
    width: 320px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 552px;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-list-1 {
  margin-top: 30px;
  margin-bottom: -467px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 281px;
  grid-auto-columns: 50%;
  grid-gap: 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 29px 2px;
}

.u-section-3 .u-icon-1 {
  width: 115px;
  height: 115px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
  padding: 22px;
}

.u-section-3 .u-text-3 {
  margin: 30px auto 0;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  margin: 17px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 29px 2px;
}

.u-section-3 .u-icon-2 {
  width: 115px;
  background-image: none;
  height: 115px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
  padding: 22px;
}

.u-section-3 .u-text-5 {
  margin: 30px auto 0;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 232px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: -420px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 980px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: -360px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 7px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 20px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.85), rgba(255, 255, 255, 0.85)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 475px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 355px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 3rem;
}

.u-section-4 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 30px auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 355px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 293px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 224px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 336px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 212px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 212px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 594px;
}

.u-section-5 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 513px);
  background-image: none;
  left: 0;
  right: auto;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 58px auto 60px;
}

.u-section-5 .u-layout-cell-1 {
  background-image: none;
  min-height: 239px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 30px 20px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 40px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  background-image: none;
  min-height: 237px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 32px;
  min-width: 16px;
  margin: 23px auto 0 0;
}

.u-section-5 .u-icon-1 {
  height: 100%;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  margin: 32px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-layout-cell-3 {
  background-image: none;
  min-height: 476px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 30px 30px 40px;
}

.u-section-5 .u-text-5 {
  font-size: 3rem;
  text-transform: none;
  letter-spacing: normal;
  margin: 0;
}

.u-section-5 .u-form-1 {
  height: 334px;
  margin: 32px -60px 0 0;
}

.u-section-5 .u-btn-2 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 4px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 510px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 423px);
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 197px;
  }

  .u-section-5 .u-text-2 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 195px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 392px;
  }

  .u-section-5 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 318px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 324px);
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 900px;
  }

  .u-section-5 .u-shape-1 {
    height: 423px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -403px;
    margin-bottom: 0;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 50px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-5 .u-text-5 {
    font-size: 2.25rem;
  }
}